<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="gnome-version" xml:lang="pl">
  <info>
    <link type="guide" xref="tips"/>
    <revision version="3.14.2" date="2015-01-28" status="review"/>

    <credit type="author copyright">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Jak ustalić używaną wersję GNOME.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  </info>

  <title>Ustalanie, która wersja GNOME jest używana</title>

  <p>Można ustalić, która wersja GNOME jest używana w panelu <gui>Informacje</gui> <gui>Ustawień</gui>.</p>

  <steps>
    <item>
      <p>Otwórz <gui xref="shell-introduction#activities">ekran podglądu</gui> i zacznij pisać <gui>Informacje</gui>.</p>
    </item>
    <item>
      <p>Zostanie otwarte okno z informacjami o systemie, w tym nazwę dystrybucji i wersję GNOME.</p>
    </item>
  </steps>

</page>
